import request from '@/utils/request'

// 获取列表
export function getChangeList(params) {
  return request({
    url: '/finance/transfer/list',
    method: 'get',
    params
  })
}
//列表详情
export function getChangeListDetail(params) {
  return request({
    url: '/finance/transfer/detail',
    method: 'get',
    params
  })
}
//返利互转-审核
export function getChangeListExamine(params) {
  return request({
    url: '/finance/transfer/examine',
    method: 'post',
    params
  })
}
//返利互转-提审
export function getTransferSubmit(params) {
  return request({
    url: '/finance/transfer/apply',
    method: 'post',
    params
  })
}
//返利互转-修改
export function getTransferEdit(params) {
  return request({
    url: '/finance/transfer/update',
    method: 'post',
    params
  })
}
//返利互转-取消
export function getTransferCancel(params) {
  return request({
    url: '/finance/transfer/cancel',
    method: 'post',
    params
  })
}
//取消审核
export function getRebateOrderCancel(params) {
  return request({
    url: '/rebate/order/cancel',
    method: 'post',
    params
  })
}
